Comment 4 for bug 1744711

Egmont Koblinger (egmont-gmail) wrote :

FYI: Forthcoming gnome-terminal 3.27.90 will no longer have an --enable-distro-packaging config option. Just drop it.